<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>http://wiki.stereoskopie.at/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="http://wiki.stereoskopie.at/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="http://wiki.stereoskopie.at/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-24T14:24:58Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Stereoskopie Wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://wiki.stereoskopie.at/index.php?title=MediaWiki:Common.css&amp;diff=15&amp;oldid=prev</id>
		<title>Cknotek: Die Seite wurde neu angelegt: „/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */ /* Diskussion-Tab komplett entfernen */ #ca-talk, a[title=&quot;Diskussion&quot;], a[aria-label=&quot;Diskussion&quot;] {     display: none !important; }“</title>
		<link rel="alternate" type="text/html" href="http://wiki.stereoskopie.at/index.php?title=MediaWiki:Common.css&amp;diff=15&amp;oldid=prev"/>
		<updated>2026-01-02T15:01:19Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „&lt;span class=&quot;autocomment&quot;&gt;Das folgende CSS wird für alle Benutzeroberflächen geladen.: &lt;/span&gt; &lt;span class=&quot;autocomment&quot;&gt;Diskussion-Tab komplett entfernen: &lt;/span&gt; #ca-talk, a[title=&amp;quot;Diskussion&amp;quot;], a[aria-label=&amp;quot;Diskussion&amp;quot;] {     display: none !important; }“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */&lt;br /&gt;
/* Diskussion-Tab komplett entfernen */&lt;br /&gt;
#ca-talk,&lt;br /&gt;
a[title=&amp;quot;Diskussion&amp;quot;],&lt;br /&gt;
a[aria-label=&amp;quot;Diskussion&amp;quot;] {&lt;br /&gt;
    display: none !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Cknotek</name></author>
	</entry>
</feed>